div#wanted {
	float: left;
	width: 257px;
	margin-left: 8px;
	background: #252525  url(/assets/images/main/content_bg.png) repeat-x top left;
}

#wanted h1 {
	margin: 4px 0 0 8px;
	padding: 0;
}

div.wantbox {
	background: #000;
	border: 1px solid #505050;
	color: #fff;
	margin: 4px 9px 4px 7px;
	padding: 0px;
}

#wlst {
	list-style-position:outside;
	list-style-type: decimal;
}




/*